#! /usr/bin/python3
# -*- coding: utf-8 -*-

import urllib.request
import os
import socket
import wnfwecker_tools as T
import tarfile

def installVerzeichnis():
    if socket.gethostname()=='c2016':
        p = '/tmp/wnfwecker_update'
        T.wnfForceDirectories(p)
        return p
    else:
        return T.wnfCurrentDirectory()

def downloadUpdate():
    zp = installVerzeichnis()
    dn = os.path.join(zp, "setup_wnfwecker.tar" )
    urllib.request.urlretrieve ("http://downloads.wlsoft.de/setup_wnfwecker.tar", dn)
    if T.wnfFileExistsAndNZ(dn):
        tar = tarfile.open(dn)
        tar.extractall(path=zp)
        tar.close()
        T.wnfFileDelete(dn)
        print(dn)
    else:
        print('Not OK')

def main():
    downloadUpdate()

if __name__ == '__main__':
    main()
